let _scanData: any = null;

export function setScanData(data: any) {
  _scanData = data;
}

export function getScanData() {
  const data = _scanData;
  _scanData = null;
  return data;
}

export function clearScanData() {
  _scanData = null;
}
